[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Verve Command Line
Name[cs]=Příkazová řádka Verve
Name[de]=Verve-Kommandozeile
Name[el]=Γραμμή Εντολών Verve
Name[eo]=Vervea komandlinio
Name[eu]=Verve Komando Lerroa
Name[fi]=Verve-komentorivi
Name[fr]=Ligne de commande Verve
Name[hu]=Verve parancssor
Name[it]=Riga di comando di Verve
Name[ja]=Verve コマンドライン
Name[nl]=Verve commandoregel
Name[pa]=ਵੀਰਵੀ ਕਮਾਂਡ ਲਾਇਨ
Name[pl]=Wiersz Poleceń Verve
Name[pt_BR]=Linha de comando
Name[ru]=Командная строка Verve
Name[vi]=Dòng lệnh Verve
Name[zh_TW]=Verve 指令列
Comment=Command line interface with auto-completion and command history
Comment[cs]=Prostředí příkazové řádky s automatickým doplňováním a historií příkazů
Comment[de]=Mit Autovervollständigung, Befehlsverlauf und URL-Erkennung
Comment[el]=Γραμμή εντολών με αυτόματη συμπλήρωση και ιστορικό
Comment[eo]=Komandlinia Interfaco kum aŭto-kompletado kaj komandhistorio
Comment[eu]=Komando lerro interfazea auto-betetze eta komando historiarekin
Comment[fi]=Komentorivi automaattitäydennyksellä ja komentohistorialla
Comment[fr]=Interface de ligne de commande avec saisie auto-complétée et historique
Comment[hu]=Parancssor felület automatikus kiegészítéssel és parancs-történettel
Comment[pa]=ਆਟੋ-ਕੰਪਲੀਸ਼ਨ ਅਤੇ ਕਮਾਂਡ ਹਿਸਟਰੀ ਨਾਲ ਕਮਾਂਡ ਲਾਇਨ ਇੰਟਰਫੇਸ
Comment[pl]=Wiersz poleceń z autouzupełnianiem i historią komend
Comment[pt_BR]=Linha de comando com auto-completar e histórico de comandos
Comment[zh_TW]=具有自動補齊和指令歷史紀錄的指令列介面
Icon=utilities-terminal
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-verve-plugin

